div#game-score-per-period {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	td {
		text-align: center;
	}
	
	td.team-logo {
		img {
			width: 40px;
		}
	}
}